body {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.02em;
  font-family: Open Sans, sans-serif;
  font-weight: normal;
  text-rendering: auto;
  background: none;
}

h1,
h2,
.itemListCategory h3,
h3.s5_mod_h3 {
  border-bottom: 1px solid #0c426f;
}

.mainmenu_social,
#header_news,
.bt-tabs-nav span,
.right-menu-with-icons,
.news-readmore,
.readmore a,
.s5_accordion_menu h3.s5_am_toggler a.mainlevel,
.idi-table thead,
.label,
h1,
h2,
.itemListCategory h3,
h3.s5_mod_h3 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*Botones*/
.btn {
  border-radius: 17px;
  padding: 0 20px;
  height: 32px;
  line-height: 31px;
  text-transform: uppercase;
}

#s5_lang_switcher {
  float: right;
  margin-left: 16px;
  margin-top: -3px;
  margin-bottom: -3px;
  margin-right: -3px;
}

#s5_lang_switcher select {
  width: auto;
  font-family: 'Noto Sans', Helvetica, Arial, Sans-Serif;
  font-size: 0.8em;
  padding: 3px 0px;
}

#s5_youtube {
  height: 23px;
  width: 22px;
  background: url(../images/youtube.png) no-repeat top left;
  cursor: pointer;
  margin-right: 10px;
  float: left;
}

/*Blocks in the homepage*/
.image_home_block {
  position: relative;
  width: 100%; /* for IE 6 */
}

h2.home_block {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
}

.home_block span {
  color: white;
  font: bold 24px/45px Helvetica, Sans-Serif;
  letter-spacing: -1px;
  background: rgba(224, 155, 14, 0.8);
  padding: 10px;
}

h3.courses-intro-img {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  margin-bottom: 8px !important;
}

.courses_intro_img span {
  color: white;
  /*font: bold 24px/45px Helvetica, Sans-Serif;*/
  font: bold 92% Helvetica, Sans-Serif;
  letter-spacing: -1px;
  background: rgba(224, 155, 14, 0.8);
  padding: 10px;
}

p.courses_intro_img {
  background: #0c426f;
  color: white;
  padding: 5px 0;
  text-align: center;
}

.slideInfoZone .readon,
.slideInfoZone .readon_grey {
  float: right;
}

.jdGallery .slideInfoZone h2 {
  font-size: 1.3em !important;
}

a:hover,
a:active,
#s5_loginreg:hover,
#s5_loginreg:active {
  color: #1997ff;
}

.social_overlay {
  position: relative;
}

.social_overlay:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.social_overlay:hover:after {
  opacity: 0.5;
  background-color: #1997ff;
}

.jev_pagination input[type='submit'] {
  color: #fff !important;
}

.jev_pagination input[type='submit']:hover,
.nav_bar_cell input[type='button']:hover {
  background: #b26d00 !important;
}

.nav_bar_cell input[type='button'] {
  background: #ff9b00 !important;
  color: #fff !important;
  border-radius: 4px;
}

#s5_nav li.active span {
  color: #ff9b00;
}
#s5_nav li span:hover {
  color: #b26d00;
}

h4,
h5 {
  font-size: 16px;
}

.item-page h2,
.item-page h3,
.item-page h4,
.item-page h5 {
  margin: 20px 0 10px 0;
}

.item-page td {
  padding: 5px;
}

h5 {
  font-size: 14px;
  color: green;
  margin-left: 5px;
}

ul {
  margin-left: 25px;
}

h3.koowa_header {
  color: #1997ff;
  margin-top: 24px;
}

.koowa .docman_categories {
  margin-top: 0px !important;
}

.koowa_header__link {
  color: #1997ff;
  margin: 0 0 10px;
  line-height: 1.25em;
  position: relative;
  display: table;
  width: 100%;
  font-size: 1.4em;
  font-weight: normal;
}

.cols-2 .col-img {
  width: 36%;
  float: left;
  padding: 10px 10px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.cols-2 .col-p {
  width: 55%;
  float: left;
  padding: 10px 10px;
  padding-top: 0px;
  padding-bottom: 0px;
}

div.gotoCourse a {
  /* background-color: #FF9B00 !important; */
  /* border: solid 2px #FFFFFF; */
  background-color: #fff !important;
  border: solid 4px #ff9b00;
  color: #ff9b00 !important;
  padding: 6px !important;
  padding-left: 13px !important;
  padding-right: 15px !important;
  -webkit-border-radius: 20px !important;
  -moz-border-radius: 20px !important;
  border-radius: 20px !important;
  font-size: 1em !important;
  text-shadow: none !important;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  margin: 0px !important;
  font-weight: bold;
  float: left;
}

div.gotoCourse a:hover {
  text-decoration: none;
  color: #ffffff !important;
  background-color: #ff9b00 !important;
}

.gotoCourse {
  float: right;
}

p.courseTitle {
  font-size: 1.7em;
  font-weight: normal;
  line-height: 130%;
  margin-bottom: 15px;
  color: #008bff;
  font-family: Arial;
  text-rendering: optimizelegibility;
  float: left;
}

.gkTabsWrap.vertical ol li:hover,
.gkTabsWrap.vertical ol li.active,
.gkTabsWrap.horizontal ol li:hover,
.gkTabsWrap.horizontal ol li.active {
  color: #fff !important;
  text-shadow: 0 -1px 0 #1997ff;
  background: #1997ff;
}
.gkTabsWrap.vertical ol {
  border-bottom: 3px solid #1997ff;
}

.item-page h3 {
  font-size: 20px;
  color: #333;
}

.links_page {
  margin-top: 24px;
  margin-bottom: 12px;
}

.links_page_list {
  line-height: 20px;
}

#subMenusContainer a,
#s5_nav li li a {
  text-align: left;
  font-size: 0.9em;
}

span.s5_sub_a_span {
  letter-spacing: 0.07em;
}

.headingrow td {
  margin-bottom: -20px;
}

h3.koowa_header {
  color: #333;
  margin-top: 24px;
}

.koowa .docman_document_details {
  font-size: 13px;
}

a.btn.download_doc {
  font-size: 14px !important;
  line-height: 140%;
  font-family: 'Tahoma', Helvetica, Arial, Sans-Serif;
  margin-right: 25px !important;
}

.nspArt h4.nspHeader {
  font-size: 16px;
}

p a,
#s5_loginreg,
#s5_loginreg {
  color: #1997ff;
}

/*Colores de background*/

div#s5_header_area2 {
  background-color: #fff;
}

#s5_top_bar_bg,
#s5_bottom_bar_bg {
  background-image: none;
}

#s5_social_search_bar {
  margin-bottom: 0px;
}

#s5_social_search_bar_inner,
#s5_breadcrumb_top_menu_wrap_inner,
#s5_menu_wrap,
.module_round_box {
  box-shadow: none;
}

#s5_social_search_bar_inner,
#s5_breadcrumb_top_menu_wrap_inner,
#s5_menu_wrap,
.module_round_box {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0);
}

#s5_top_bar_bg {
  background-color: #ff9b00 !important;
}
#s5_bottom_bar_bg {
  background-color: lightgray !important;
}

/*Homepage boxes CSS code*/
h3.homepage_title {
  /*color: #008BFF;*/
  margin-top: 14px;
  font-size: 1.35em;
}

.homepage_block:hover {
  opacity: 0.8;
  background: #eae7e7;
  cursor: pointer;
}

a.homepage_link:hover {
  text-decoration: none;
}

.homepage_link:hover {
  color: #333;
}

.homepage_block {
  padding: 0 0 1px 0;
}

.homepage_block_content {
  margin: 14px;
}

#s5_top_row1 .module_round_box_outer,
#s5_top_row2 .module_round_box_outer,
#s5_bottom_row1 .module_round_box_outer,
#s5_bottom_row2 .module_round_box_outer,
#s5_bottom_row3 .module_round_box_outer {
  padding: 0px !important;
  margin-left: 5px;
  margin-right: 5px;
}

#s5_top_row1_area1 {
  margin-top: -39px;
}

#s5_top_row1_area1,
#s5_bottom_row1_area1,
#s5_bottom_row2_area1 {
  margin-bottom: -1px;
}

/*Due Internet Explorer*/
#s5_bottom_row1 {
  display: inline-block;
}

/*BreadCrumbs*/
#s5_breadcrumb_top_menu_wrap_inner {
  padding: 0;
  margin-top: 30px;
}

.breadcrumb .active {
  color: #424242;
}

.cols-3 .column-1 {
  margin-right: 0.7%;
}
.item-border {
  padding: 20px;
  -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);
}

/*ReadMore buttom*/

#s5_component_wrap p.readmore {
  display: inline-block;
}

/*End ReadMore buttom*/

/*New header code*/
.mainmenu_social {
  float: right;
}

#s5_bars_wrap {
  margin-bottom: 0;
}

#s5_logo_wrap {
  margin-top: 20px;
  margin-bottom: 20px;
}

#s5_top_row1_area1 {
  margin-top: 8px;
}

#s5_social_search_bar_inner {
  background: #0c426f;
}

#s5_nav li {
  background: #0c426f;
}

#s5_nav li a {
  font-size: 1em;
}

#s5_nav li a,
#s5_nav li:hover a {
  color: #fff !important;
}

.S5_submenu_item:hover {
  background: none !important;
  background-color: #0c426f !important;
  color: #fff !important;
}

#s5_social_search_bar_inner {
  margin-left: 0px;
  margin-right: 0px;
  line-height: 18px;
}
/*END New header code*/

/*De 750px a 950px*/
@media (min-width: 750px) and (max-width: 950px) {
  /*Search Input*/
  /* #s5_search_wrap input:hover {
	  width: 150px;
	} */

  #s5_search_wrap input {
    width: 100px;
  }
  #s5_logo_wrap {
    width: 23%;
  }

  div#s5_bars_wrap {
    margin-top: 22px;
  }
}
/*Mayor a 950px*/
@media (min-width: 950px) {
  div#s5_bars_wrap {
    margin-top: 84px;
  }
}

/*Menor a 950px*/
@media (max-width: 950px) {
  #s5_lang_switcher {
    float: right;
    margin-left: 16px;
    margin-top: -26px;
    margin-bottom: -10px;
    margin-right: -3px;
  }
}

/*Menor a 580px*/
@media (max-width: 580px) {
  .mainmenu_social {
    float: none;
  }
  #s5_lang_switcher {
    float: right;
    margin-top: -6px;
    margin-bottom: -10px;
  }

  div#s5_bars_wrap {
    padding-bottom: 10px;
  }
}

.directory-intro-img {
  margin-bottom: 35px;
}

/*.item h2,
.item-page h2,
.item-page h2 a,
.items-leading h2,
.items-leading h2 a {
  font-size: 18px!important;
}*/

.homepage_link p {
  color: #424242;
}

.bt-spoiler {
  background: #f8f8cc;
}

.bt-spoiler-opened {
  background-color: #ff9b00;
  color: #fff;
}

.bt-spoiler-opened .bt-spoiler-title {
  color: #fff;
}

.bt-spoiler-collapse {
  float: left;
}

.programmes-right-menu li {
  margin-bottom: 10px;
}

.news-img {
  max-height: 185px;
  width: 100%;
}

.news-title {
  margin-top: 17px;
  margin-bottom: 6px !important;
}

.news-title a {
  color: #333;
}

.news-title a:hover {
  text-decoration: none;
}

.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3 {
  width: 31%; /* antes era 32% */
}

/*START K2 styles*/
div.itemHeader h2.itemTitle,
div.catItemHeader h3.catItemTitle,
h3.userItemTitle a,
#comments-form p,
#comments-report-form p,
#comments-form span,
#comments-form .counter,
#comments .comment-author,
#comments .author-homepage,
#comments-form p,
#comments-form #comments-form-buttons,
#comments-form #comments-form-error,
#comments-form #comments-form-captcha-holder {
  font-family: 'Arial', 'Noto Sans', Helvetica, Arial, Sans-Serif !important;
}

div.itemListCategory {
  margin: 0;
}

div.catItemView {
  margin-bottom: 30px;
  padding: 15px;
}

div.catItemImageBlock {
  padding: 0;
  margin: 0 0 15px 0;
}

div.itemHeader h2.itemTitle,
div.catItemHeader h3.catItemTitle,
h3.userItemTitle a,
div.userBlock h2,
.s5_mod_h3 {
  font-size: 34px;
}

.itemList div.catItemHeader h3.catItemTitle {
  font-size: 1.3em;
  margin-bottom: 0px !important;
}

div.itemIntroText {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: inherit;
}
div.moduleItemDateCreated {
  color: #999;
  font-size: 11px;
}

.news-category-image {
  margin: -10px !important;
}

.catItemImageBlock .catItemCategory {
  display: inline;
  position: relative;
}

.cat-Item-Title {
  border: 1px solid gray;
  padding: 5px !important;
  background: #fff;
}

.cat-Item-Title a {
  color: #424242;
}

.cat-Item-Title a:hover,
.news-category-image a:hover {
  text-decoration: none;
}

.img-titleLegend {
  background: #333;
  color: #fff;
  padding: 5px 0;
  font-size: 14px;
}

.news-readmore {
  padding-top: 0 !important;
}

/*END K2 styles*/

.contentpaneopen.jev_evdt {
  display: none;
}

#jevents .readmore {
  margin-left: 16px;
}

.fileDownload-icon {
  font-size: 16px;
  margin-right: 8px;
}

.item-page ul {
  margin-bottom: 10px;
  margin-top: 10px;
}

.item-page li {
  margin-bottom: 5px;
}

table.idi-table {
  width: 100%;
}

table.idi-table td:first-child {
  width: 20%;
}

#s5_accordion_menu h3 span.s5_accordion_menu_left {
  height: auto !important;
}

#s5_accordion_menu h3 {
  height: 100% !important;
}

.programme-banner .s5_resize_top_row1.s5_module_box_2 {
  min-height: initial !important;
}

.programme-banner .s5_resize_top_row1.s5_module_box_2,
.homepage_block s5_resize_bottom_row1.s5_module_box_2 {
  min-height: initial !important;
}

.programme-banner {
  padding: 0;
}

.programme-banner h1 {
  position: absolute;
  top: 273px;
  left: 332px;
  width: 100%;
  color: #fff;
  font-size: 36px;
}

/*BT TABS*/

.bt-tabs {
  background: #fff;
}

.bt-tabs-nav span.bt-tabs-current {
  background: #ff9b00;
  cursor: default;
}

.bt-tabs-current {
  color: #fff !important;
  margin-bottom: 6px;
  border-radius: 3px !important;
}

.bt-tabs-vertical .bt-tabs-nav span:not(.bt-tabs-current) {
  border-radius: 3px !important;
  margin-bottom: 10px;
  background: #136a9f; /*#0c426f;*/
  color: #fff;
  word-wrap: break-word;
}
.bt-tabs-nav span {
  font-family: Arial;
  font-size: 16px;
}

.bt-tabs-pane {
  padding: 0 15px 0 15px;
  font-size: 16px;
}

.bt-tabs-vertical .bt-tabs-nav,
.bt-tabs-vertical-right .bt-tabs-nav {
  float: left;
  width: 25%;
}

.bt-tabs-pane h4:first-child {
  margin-top: 0;
}

/*End of BT TABS*/

.right-menu-with-icons {
  text-align: center;
  margin-bottom: 10px;
}
.right-menu-with-icons [class*='fa-'] {
  font-size: 18px;
}

.right-menu-with-icons [class*='fa-'],
.right-menu-with-icons h4 {
  color: #fff;
}

.right-menu-with-icons h4 {
  font-size: 14px;
  margin-top: 3px;
}

.right-menu-with-icons .btn {
  background: #136a9f;
  width: 85%;
  color: #fff !important;
  padding-top: 2px;
}

.right-menu-with-icons a:hover {
  background: #ff9b00;
}

.right-menu-with-icons.one a {
  background: #1395ba;
}
.right-menu-with-icons.two a {
  background: #348a36;
}
.right-menu-with-icons.three a {
  background: #c02e1d;
}
.right-menu-with-icons.four a {
  background: #f16c20;
}
.right-menu-with-icons.five a {
  background: #ecaa38;
}
.right-menu-with-icons.six a {
  background: #a2b86c;
}
.right-menu-with-icons.seven a {
  background: #117899;
}
.right-menu-with-icons.eight a {
  background: #5c8a04;
}
.right-menu-with-icons.nine a {
  background: #ef8b2c;
}
.right-menu-with-icons.ten a {
  background: #99662d;
}

.homepage_block .homepage_link.white_bg img {
  border-bottom: 1px solid #80808054;
}

/* .board-row {
    display: flex;
} */

.board-person {
  text-align: center;
  padding: 20px;
}

.block-board span {
  display: block;
}

/*HomeBlock for Programmes*/

/* .homepage_block_programme:hover {
    opacity: 0.8;
    background: #EAE7E7;
    cursor: pointer;
} */
.homepage_block_programme {
  padding: 0 0 1px 0;
  position: relative;
  height: 198px;
  -webkit-font-smoothing: antialiased;
}

.homepage_link span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 20px;
  line-height: 24px;
  padding: 15px;
}

.homepage_link span.text-content {
  background: #d04c18;
  color: white;
  cursor: pointer;
  display: table;
  height: 201px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

.homepage_link:hover span.text-content {
  opacity: 1;
}

/*End of HomeBlock for Programmes*/

.languages-table {
  margin-top: 25px;
  margin-left: 15px;
}

.languages-table tr {
  height: 35px;
}

.partners-logos {
  text-align: center;
}

.partners-logos .partner-logo {
  width: 30%;
  display: inline-block;
  margin-top: 15px;
  margin-bottom: 15px;
}

@media (max-width: 580px) {
  .partners-logos .partner-logo {
    width: 100%;
  }
}

/* .pg-cv-folder {
	padding-left: 0;
	background: none;
	word-wrap: break-word;
	font-size: 13px;
}
.pg-category-view .pg-cv-box {
    height: 200px;
    width: 160px;
	margin-right: 15px;
}

#phocagallery-pane .pg-box1, #phocagallery .pg-box1, .pg-box1 {
    display: block;
    vertical-align: middle;
    margin: 20px auto 0 40px;
}

.pg-category-view .pg-cv-box-img {
    height: 90px;
    width: 100px;
} */

.homebox-a9d377 img {
  background: #a9d377;
}

.homebox-a9d377 span.text-content {
  background: #a9d377;
}

.homebox-003961 img {
  background: #003961;
}

.homebox-003961 span.text-content {
  background: #003961;
}

.homebox-dda73a img {
  background: #dda73a;
}

.homebox-dda73a span.text-content {
  background: #dda73a;
}

.homebox-136a9f img {
  background: #136a9f;
}

.homebox-136a9f span.text-content {
  background: #136a9f;
}

.homebox-000000 img {
  background: #000000;
}

.homebox-000000 span.text-content {
  background: #000000;
}

.homebox-c57315 img {
  background: #c57315;
}

.homebox-c57315 span.text-content {
  background: #c57315;
}

.homebox-22c2eb img {
  background: #22c2eb;
}

.homebox-22c2eb span.text-content {
  background: #22c2eb;
}

.homebox-abdbc4 img {
  background: #abdbc4;
}

.homebox-abdbc4 span.text-content {
  background: #abdbc4;
}

.homebox-b8abab img {
  background: #b8abab;
}

.homebox-b8abab span.text-content {
  background: #b8abab;
}

.homebox-fff img {
  background: #fff;
}

.homebox-fff span.text-content {
  background: #fff;
  color: #063375;
}

.homebox-ffd64f img {
  background: #ffd64f;
}

.homebox-ffd64f span.text-content {
  background: #ffd64f;
}

.homebox-92278f img {
  background: #92278f;
}

.homebox-92278f span.text-content {
  background: #92278f;
}

.homebox-006239 img {
  background: #006239;
}

.homebox-006239 span.text-content {
  background: #006239;
}

.homebox-680203 img {
  background: #680203;
}

.homebox-680203 span.text-content {
  background: #680203;
}

.homebox-0083cb img {
  background: #0083cb;
}

.homebox-0083cb span.text-content {
  background: #0083cb;
}

.homebox-390150 img {
  background: #390150;
}

.homebox-390150 span.text-content {
  background: #390150;
}

.homebox-39b54a img {
  background: #39b54a;
}

.homebox-39b54a span.text-content {
  background: #39b54a;
}

/*Accordion Menu*/
#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
  color: #fff !important;
}

#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {
  background: #136a9f !important;
  border-radius: 4px;
  padding: 10px 27px !important;
}

#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
  background-color: #136a9f !important;
  background-image: url(../images/s5_acc_r_parent.png) !important;
  border-radius: 4px;
  padding: 10px 27px !important;
}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel:hover {
  text-decoration: none;
}

#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left:hover {
  background: #ff9b00 !important;
}

#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left:hover {
  background-color: #ff9b00 !important;
  background-image: url(../images/s5_acc_r_parent.png) !important;
  border-radius: 4px;
  padding: 10px 27px !important;
}
/*End of Accordion Menu*/

.programme-icons-block {
  display: inline-flex;
  background-color: #a6a6a6;
  padding: 12px 25px;
  width: 100%;
  border-radius: 5px;
  margin-top: 45px;
}

@media (max-width: 767px) {
  .programme-icons-block {
    display: block;
  }
  .programme-icon-block {
    margin-bottom: 8px;
    margin-top: 8px;
    margin-right: 0;
  }
}

.programme-icon-block {
  color: #070246;
  font-size: 14px;
  margin-right: 24px;
}

.programme-icon-block i {
  font-size: 20px;
}

.programme-icon-block a {
  color: inherit;
}

.programme-icon-block a:hover {
  text-decoration: none;
}

.programme-icon-block span:hover {
  cursor: pointer;
}

.programme-news-right {
  background-color: #1395ba;
  border-radius: 3px;
  padding: 5px;
  margin-bottom: 30px;
  margin-top: -10px;
}

.programme-new-carousel {
  padding: 5px;
}

.programme-news-right h3,
.programme-new-carousel a,
.programme-new-carousel p {
  color: #fff;
}

.programme-news-right .news-title-carousel {
  color: #fff;
  font-size: 16px;
  font-family: Arial;
}

.new-title-block {
  text-align: center;
  padding: 10px;
}

.koowa .docman_document_details {
  border-bottom: none;
}

.koowa .docman_document {
  border-bottom: 1px solid #f2f2f2;
  border-bottom-color: rgba(0, 0, 0, 0.05);
  padding-bottom: 10px;
}

.koowa .docman_document .readmore {
  padding-top: 0px;
}

.mandate-vision-mission-values {
  background-color: #009ece;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
}
.mvmv-mandate {
  background-color: #9ccf31;
}
.mvmv-vision {
  background-color: #b3a131;
}
.mvmv-mission {
  background-color: #ff9e00;
}
.mvmv-values {
  background-color: #691c1c;
}

.mandate-vision-mission-values,
.mvmv-mandate,
.mvmv-vision,
.mvmv-mission,
.mvmv-values {
  padding: 5px 20px;
  border-radius: 15px;
}

.mandate-vision-mission-values h3,
.mandate-vision-mission-values h4 {
  margin-top: 10px;
}

.mvmv-mandate,
.mvmv-vision,
.mvmv-mission,
.mvmv-values {
  margin-bottom: 20px;
}

.homepage_block .homepage_link img {
  min-height: 200px;
}

.financial-partners {
  background: #38933b;
  padding: 15px 25px;
  border-radius: 5px;
  margin-top: 10px;
}

.financial-partners ul {
  color: #fff;
}

.homepage_link span.text-content.sai-young-leaders span {
  font-size: 1.2vw;
}

.staff-block {
  width: 106%;
}

@media (min-width: 1200px) {
  [class*='span'] {
    margin-left: 24px;
  }
}

.staff-details {
  background: #0c426f;
  color: #fff;
  text-align: center;
  padding: 12px;
  min-height: 77px;
}

.staff-details span {
  display: block;
}

.directors .staff-details {
  background: #ff9b00;
  color: #333;
}

.directors .staff-details a {
  color: #0c426f;
}

.staff-item {
  min-height: 300px;
}

.working-at-idi-person {
  display: table;
}

.working-at-idi-person .col-p {
  margin-bottom: 30px;
  background: #979aed;
  min-height: 207px;
}
.working-at-idi-person-name,
.working-at-idi-person-position {
  display: block;
  margin-left: 10px;
}

.working-at-idi-person-name {
  border-bottom: 2px solid #807f7f;
  font-size: 24px;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

.working-at-idi-person-position {
  font-size: 18px;
  margin-bottom: 10px;
}

.btn-here {
  padding: 3px 10px;
  background: #ff8e42;
  color: #fff;
  font-weight: 600;
  border-radius: 3px;
}

.btn-here:hover {
  background: #a94f12;
  color: #fff;
  text-decoration: none;
}

@media (min-width: 1200px) {
  .idc-success-stories-picture.span3 {
    width: 267px;
  }
}

.idc-success-stories-picture-row {
  margin-bottom: 20px;
}

/*Custom Joomla Menu*/
#side-idi-menu li {
  background: #136a9f;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 10px;
  font-size: 0.9em;
}

#side-idi-menu li a {
  color: #fff;
  font-family: 'Arial';
  padding-bottom: 0px;
}

#side-idi-menu li.current {
  background: #ff9b00;
}

#side-idi-menu li:hover,
ul li.current:hover {
  background: #754b0b;
  background-image: none;
  text-decoration: none !important;
}

#side-idi-menu li a:hover,
#side-idi-menu li.current a:hover {
  text-decoration: none !important;
}

#side-idi-menu.top_row_menu li {
  margin-right: 1px;
  height: 60px;
  border-radius: 0;
  text-align: center;
}

/*Top custom menu*/
ul#top-idi-menu {
  width: 100%;
}

#top-idi-menu li {
  background: #136a9f;
  padding: 10px;
  margin-bottom: 10px;
  font-size: 0.9em;
  margin-right: 1px;
  text-align: center;
}

#top-idi-menu li a {
  color: #fff;
  font-family: 'Arial';
  padding: 0px;
}

#top-idi-menu li.current {
  background: #ff9b00;
}

#top-idi-menu li:hover,
ul li.current:hover {
  background: #754b0b;
  background-image: none;
  text-decoration: none !important;
}

#top-idi-menu li a:hover,
#top-idi-menu li.current a:hover {
  text-decoration: none !important;
}

@media (min-width: 941px) {
  #top-idi-menu li {
    max-width: 9.9%;
    height: 60px;
  }
}

@media (max-width: 979px) {
  #top-idi-menu li a:hover {
    background-color: inherit !important;
  }
}

.achievements_at_a_glance h3 {
  margin-top: 0;
}

.achievements_at_a_glance {
  background: rgba(136, 137, 133, 0.32);
  padding: 20px;
}

.highlight-box {
  background: #0c426f;
  padding: 20px;
  color: #fff;
}

.idc-success-stories-picture img:hover {
  opacity: 0.5;
}

.idc-newsletter {
  background: rgba(136, 137, 133, 0.32);
  padding: 20px;
  margin: 20px 40px;
}

.idc-newsletter h4 {
  margin-top: 0;
  text-align: center;
  font-size: 17px;
}

h5.h5-idc {
  color: #008bff;
}

#header_news {
  margin-top: 141px;
  position: absolute;
  background: #0c426f;
  color: #fff;
}

#header_news a {
  color: #fff;
}

#header-news .bm_slider_button,
#header_news_title {
  display: none;
}

#header_news .bm_over {
  padding: 10px;
}

@media (max-width: 950px) and (min-width: 750px) {
  #header_news {
    width: 230px;
    margin-top: 80px;
  }
}

@media (min-width: 950px) {
  #header_news {
    width: 500px;
    height: 41px;
  }
}

@media (max-width: 750px) {
  #s5_logo_wrap {
    margin-bottom: 65px;
  }
  #header_news {
    margin-top: 85px;
    width: 90% !important;
  }
}

.cycle-paused:after {
  background: none !important;
}

.bt-spoiler-title {
  font-size: 14px;
}

.bilateral-support-doc-title img {
  max-height: 140px;
}

.k-ui-namespace .docman_document_details {
  border-bottom: none;
}

.nspLinksWrap.bottom {
  display: none;
}

.item-784 {
  background-color: #f54910 !important;
}

.blog-featured h1,
.item-page h1 {
  line-height: 46px;
}

.idi-library-programme {
  margin-bottom: 30px;
  border: 1px solid #d2cece;
  padding: 30px;
  background: rgba(238, 238, 238, 0.5);
}

.idi-library-programme h2 {
  font-size: 1.3em;
}

.idi-library-documents {
  padding: 15px 15px 15px 35px;
}

.idi-library-programmes p.document {
  margin-left: 20px;
}

.idi-library-programmes .coming-soon {
  color: red;
}

#s5_google {
  background: url(../images/linkedin.png) no-repeat top left;
}

#s5_social_search_bar_inner .social-icon {
  color: #fff;
  font-size: 20px;
  margin-right: 7px;
}

#s5_social_search_bar_inner .social-icon:hover {
  text-decoration: none;
  color: #dad6d6;
}

#header_news_title {
  z-index: 0 !important;
}

#s5_footer_area1 {
  background: none;
  background-color: #0c426f;
  color: #ffffff;
}

#s5_bottom_bar_bg {
  height: 0px;
}

.s5_content_bg {
  padding: 0;
  background: none;
}

.s5_content_bg .item-page,
.s5_content_bg #k2Container,
.s5_content_bg #phocagallery,
.s5_content_bg #jevents,
.s5_content_bg #categories-list,
.s5_content_bg .com_docman,
.s5_content_bg .contact {
  padding: 20px;
  background: #ffffff;
}

.module_round_box.homepage_block {
  border: 1px solid #80808054;
}

.btn-primary:hover,
.button:hover,
p.readmore a:hover {
  background: #b56f02 !important;
}

/*Top Menu*/
#s5_nav li .s5_level1_span2 {
  text-transform: uppercase;
  line-height: 37px;
  font-weight: bold;
}

.covid-alert {
  color: red;
}

.covid-alert i {
  margin-right: 5px;
}
